Cisco Pix525 Firewall - 7.0.1 ASDM
CLI Guru - Cisco Eğitim ve Danışmanlık Merkezi |

+ Konuyu Cevapla
Toplam 2 sonuçtan 1 ile 2 arasındakiler gösteriliyor.
Cisco Pix525 Firewall - 7.0.1 ASDM

Selam. Ayn#305; sorunu ben de yas#305;yordum ve as#305;l sorunun jre-1_5_0_02 de oldugunu farkettim. #304;lginctir ama daha eski bir sürümü yukledigimde sorun cozuldu. Alternatif olarak Internet Explorer\Tools\Internet Options\ Advanced Tab#305;: Java

  1. #1
    Bahadır Girtten Guest

    Standart Cisco Pix525 Firewall - 7.0.1 ASDM

    Selam. Ayn#305; sorunu ben de yas#305;yordum ve as#305;l sorunun jre-1_5_0_02 de oldugunu farkettim. #304;lginctir ama daha eski bir sürümü yukledigimde sorun cozuldu.

    Alternatif olarak Internet Explorer\Tools\Internet Options\
    Advanced Tab#305;:
    Java (Sun)
    -Use JRE 1.5.0_02 for <applet>

    Seçene#287;indeki tiki kald#305;r#305;p deneyebilirsin.

    Bahadir


    orbitasuat <[email protected]> wrote:
    Merhabalar,

    Upgrade ettigimiz pix525 Firewallımızın asdm arayüzüne baglanmaya çalıstıgımızda java applet hatası almaktayız.Xp makinamızdajre-1_5_0_02 yüklu olmasına ragmen bu hatayı almaya devam ediyoruz.Daha önce bu sorunla karşılaşan arkadaşlar vardır aramızda illaki.Yardımlarınızı bekliyorum.

    İyi çalışmalar...

  2. #2
    Aytunc DURLANIK Guest

    Standart Re: Pix525 ver 7.0.1 ASDM

    Selamlar;
    Netscape 7.2 ile sorunsuz calisiyor...


    ----- Original Message -----
    From: "Bahadır Girtten" <[email protected]>
    To: <[email protected]>
    Sent: Thursday, May 05, 2005 1:57 PM
    Subject: Re: [cisco-ttl] Pix525 ver 7.0.1 ASDM


    Selam. Ayn#305; sorunu ben de yas#305;yordum ve as#305;l sorunun jre-1_5_0_02 de oldugunu farkettim. #304;lginctir ama daha eski bir sürümü yukledigimde sorun cozuldu.

    Alternatif olarak Internet Explorer\Tools\Internet Options\
    Advanced Tab#305;:
    Java (Sun)
    -Use JRE 1.5.0_02 for <applet>

    Seçene#287;indeki tiki kald#305;r#305;p deneyebilirsin.

    Bahadir


    orbitasuat <[email protected]> wrote:
    Merhabalar,

    Upgrade ettigimiz pix525 Firewallımızın asdm arayüzüne baglanmaya çalıstıgımızda java applet hatası almaktayız.Xp makinamızda jre-1_5_0_02 yüklu olmasına ragmen bu hatayı almaya devam ediyoruz.Daha önce bu sorunla karşılaşan arkadaşlar vardır aramızda illaki.Yardımlarınızı bekliyorum.

    İyi çalışmalar...

+ Konuyu Cevapla

Bu Konuyu Paylaşın !

Bu Konuyu Paylaşın !

Yetkileriniz

  • Konu Acma Yetkiniz Yok
  • Cevap Yazma Yetkiniz Yok
  • Eklenti Yükleme Yetkiniz Yok
  • Mesajınızı Değiştirme Yetkiniz Yok